Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Convert aef files from version 3.5(3) to 3.1(2)

I have received an aef file from version 3.5(3). I tried to open it with CRA Editor version 3.1(2), but failed. Is there a tool I can use to convert the aef script file?

1 REPLY
New Member

Re: Convert aef files from version 3.5(3) to 3.1(2)

Hi,

Backward compatibility is not supported in scripts. We can open 3.1 scripts in 3.5 editor but vice versa is not supported.

Regards

Srikanth

157
Views
0
Helpful
1
Replies
CreatePlease to create content